
D4Science Infrastructure - Task #5594

nagios checks for the new authorization service

Oct 28, 2016 03:56 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 28, 2016

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

Need to check postgresql and the authorization webapp

History

#1 - Oct 28, 2016 03:58 PM - Andrea Dell'Amico

@lucio.lelii@isti.cnr.it can you provide an URL to check if the application is working correctly?

#2 - Oct 28, 2016 04:23 PM - Lucio Lelii

you can use:

http://authorization.d4science.org/authorization-service/gcube/service/token/{guest-token}

#3 - Feb 13, 2017 06:15 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 40

#4 - Feb 14, 2017 05:47 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 40 to 100

postgresql specific checks have been enabled too.
